Показать сообщение отдельно
Старый 03.10.2013, 14:44   #29
SynQ
 
Регистрация: 11.07.2010
Сообщений: 953
Репутация: 352
По умолчанию

Joomla Media Manager File Upload Vulnerability (<=2.5.14, <=3.1.4)

Нужен доступ к Media Manager (или общедоступен, или нужна роль Editor).
http://www.exploit-db.com/exploits/27610/
SynQ вне форума   Ответить с цитированием